#nav.click-menu .pagenav,
#nav.click-menu .categories {
  cursor: pointer;
  padding-right: 16px;
  user-select: none;
}

#nav.click-menu .pagenav::after,
#nav.click-menu .categories::after {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #000;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  top: 9px;
  width: 0;
}

#nav.click-menu .pagenav.is-open::after,
#nav.click-menu .categories.is-open::after {
  border-bottom: 5px solid #000;
  border-top: 0;
}

#nav.click-menu .pagenav:hover > ul,
#nav.click-menu .categories:hover > ul {
  display: none;
}

#nav.click-menu .pagenav.is-open > ul,
#nav.click-menu .categories.is-open > ul {
  display: block;
  z-index: 1000;
}

#nav.click-menu .pagenav:focus,
#nav.click-menu .categories:focus {
  outline: 1px dotted #999;
  outline-offset: 3px;
}
